body{
	font-family:"宋体";
	background:#e3e3e3;
}

img{
	display:block;
}

#footer{
	width:1000px;
	margin:0px auto;
	text-align:center;
	color:#000;
	line-height:24px;
	padding:15px 0px;
	border-top:6px solid #282828;
	background:#fff;
}

#footer a{
	color:#000;
}

#header{
	width:100%;
	min-width:1043px;
	background:url(images/header.jpg) no-repeat center top;
}

#header .box{
	width:1043px;
	height:458px;
	margin:0px auto;
}

#panoramic{
	width:100%;
	min-width:1043px;
	background:url(images/panor-bg.gif) repeat-x center bottom;
	margin-top:-20px;
}

#panoramic .box{
	width:1043px;
	height:270px;
	margin:0px auto;
	padding-bottom:21px;
	background:#24829a url(images/panor-shadow.gif) no-repeat center bottom;
}

#panoramic .box .title{
	float:left;
	width:60px;
	height:270px;
	border-right:1px solid #9cc2cb;
}

#panoramic .box .content{
	float:right;
	display:inline;
	margin:10px 5px 0px 0px;
	width:965px;
}

#panoramic .box .content .nav{
	height:64px;
	width:938px;
	margin:0px auto;
	background:url(images/panor-nav-bg.gif) no-repeat center top;
}

#panoramic .box .content .nav ul{
	height:64px;
	overflow:hidden;
}

#panoramic .box .content .nav ul li{
	float:left;
	display:inline;
	margin:0px 10px;
	width:114px;
	height:64px;
	text-indent:-9999px;
	background-image:url(images/panor-nav-li.gif);
	background-repeat:no-repeat;
}

#panoramic .box .content .nav ul li a{
	display:block;
	height:100%;
	width:100%;
}

#panor-nav1{ background-position:-10px 0px; }
#panor-nav2{ background-position:-144px 0px; }
#panor-nav3{ background-position:-278px 0px; }
#panor-nav4{ background-position:-412px 0px; }
#panor-nav5{ background-position:-546px 0px; }
#panor-nav6{ background-position:-680px 0px; }
#panor-nav7{ background-position:-814px 0px; }

#panoramic .box .content .nav ul .on{
	background:none;
}

#panoramic .box .content .main{
	overflow:hidden;
	margin-top:6px;
}

#panoramic .box .content .main ul{
	height:100%;
	overflow:hidden;
	margin-left:-1px;
}

#panoramic .box .content .main ul li{
	float:left;
	width:420px;
	padding:0px 30px 12px 30px;
	border-left:1px solid #53a8b8;
}

#panoramic .box .content .main h3{
	font-size:20px;
	font-family:"Microsoft Yahei","黑体";
	font-weight:normal;
	height:34px;
	line-height:34px;
	overflow:hidden;
	margin-bottom:3px;
}

#panoramic .box .content .main h3 a{
	color:#fff;
}

#panoramic .box .content .main p{
	color:#aac6cd;
	line-height:19px;
	height:38px;
	overflow:hidden;
}

#panoramic .box .content .main p a{
	color:#aac6cd;
}

#content{
	width:1000px;
	margin:0px auto;
}

.more1{
	float:right;
	display:inline;
	width:46px;
	height:14px;
	background:url(images/more1.gif) no-repeat;
	overflow:hidden;
}

.more2{
	float:right;
	display:inline;
	width:46px;
	height:14px;
	background:url(images/more2.gif) no-repeat;
	overflow:hidden;
}

.more3{
	float:right;
	display:inline;
	width:46px;
	height:14px;
	background:url(images/more3.gif) no-repeat;
	overflow:hidden;
}

#layout1,#layout2,#layout3,#layout4,#layout6{
	height:100%;
	background:#fff;
}

#layout1 .main{
	float:left;
	display:inline;
	margin:0px 0px 0px 15px;
	width:688px;
	padding:0px 20px 10px 0px;
	border-right:1px solid #d5d5d5;
}

#layout1 .main .headline{
	height:124px;
	border-bottom:1px dotted #b2b2b2;
	margin-bottom:17px;
}

#layout1 .main .headline h2{
	height:64px;
	line-height:64px;
	overflow:hidden;
	font-size:32px;
	font-family:"Microsoft Yahei","黑体";
}

#layout1 .main .headline h2 a{
	color:#c8481b;
}

#layout1 .main .headline p{
	font-size:14px;
	line-height:24px;
	height:48px;
	overflow:hidden;
	color:#5c5c5c;
	padding:0px 20px;
}

#layout1 .main .headline p a{
	color:#bf4515;
} 

#layout1 .main .left{
	width:360px;
}

#layout1 .main .left .hot h3{
	height:32px;
	line-height:32px;
	overflow:hidden;
	font-size:16px;
	font-family:"Microsoft Yahei","黑体";
	font-weight:normal;
	padding-left:17px;
	background:url(images/type1.gif) no-repeat left 9px;
}

#layout1 .main .left .hot h3 a{
	color:#0c4562;
}

#layout1 .main .left .hot p{
	line-height:20px;
	color:#5c5c5c;
	margin-bottom:8px;
}

#layout1 .main .left .hot p a{
	color:#bf4515;
}

#layout1 .main .left .list ul li{
	font-size:14px;
	line-height:28px;
	height:28px;
	overflow:hidden;
	padding-left:15px;
	background:url(images/type2.gif) no-repeat left 12px;
}

#layout1 .main .left .list ul li a{
	color:#0c4562;
}

#layout1 .main .left .more{
	height:14px;
	padding:7px 15px 0px 0px;
}

#layout1 .main .right{
	width:310px;
}

#layout1 .main .right .focus{
	width:310px;
	height:245px;
	overflow:hidden;
}

#layout1 .main .right .video{
	margin-top:18px;
}

#layout1 .main .right .video .title{
	height:36px;
	background:url(images/ly1-right-video-title.gif) no-repeat right 10px;
}

#layout1 .main .right .video .title h2{
	float:left;
	display:inline;
	font-size:14px;
	color:#da4c1b;
	margin:8px 0px 0px 25px;
}

#layout1 .main .right .video .title .more2{
	margin-right:20px;
}

#layout1 .main .right .video .photo{
	width:310px;
	height:205px;
	overflow:hidden;
	position:relative;
}

#layout1 .main .right .video .photo img{
	width:310px;
	height:205px;
}

#layout1 .main .right .video .photo .textbg{
	width:100%;
	height:27px;
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

#layout1 .main .right .video .photo .play{
	position:absolute;
	left:15px;
	bottom:3px;
	width:21px;
	height:21px;
	background:url(images/ly1-right-video-play.png) no-repeat;
}

#layout1 .main .right .video .photo .play a{
	display:block;
	height:100%;
	width:100%;
}

#layout1 .main .right .video .photo p{
	font-weight:bold;
	width:80%;
	height:27px;
	line-height:27px;
	overflow:hidden;
	position:absolute;
	right:10px;
	bottom:0px;
}

#layout1 .main .right .video .photo p a{
	color:#fff;
}

#layout1 .main .right .video .list{
	background:#e3e3e3;
	padding:6px 10px 6px 15px;
	margin-top:2px;
}

#layout1 .main .right .video .list ul li{
	line-height:24px;
	height:24px;
	overflow:hidden;
	background:url(images/type3.gif) no-repeat left 8px;
	padding-left:20px;
}

#layout1 .main .right .video .list a{
	color:#333;
}

#layout1 .sidebar{
	float:right;
	display:inline;
	margin:0px 23px 0px 0px;
	width:237px;
}

#layout1 .sidebar .title{
	margin-bottom:8px;
}

#layout1 .sidebar .title img{
	margin:0px auto;
}

#layout1 .sidebar .more{
	height:14px;
	padding:15px 5px 0px 0px;
}

#layout1 .sidebar .block1 .list ul li{
	border-bottom:1px dotted #9f9f9f;
	color:#3b3b3b;
	line-height:25px;
}

#layout1 .sidebar .block1 .list ul li a{
	color:#3b3b3b;
}

#layout1 .sidebar .block2 .hot{
	height:67px;
	overflow:hidden;
}

#layout1 .sidebar .block2 .hot .photo{
	float:left;
	height:65px;
	width:100px;
	border:1px solid #dadcdc;
}

#layout1 .sidebar .block2 .hot .photo img{
	height:65px;
	width:100px;
}

#layout1 .sidebar .block2 .hot .text{
	float:right;
	width:125px;
}

#layout1 .sidebar .block2 .hot .text h3{
	line-height:20px;
	height:40px;
	overflow:hidden;
	font-size:12px;
	margin-top:3px;
}

#layout1 .sidebar .block2 .hot .text h3 a{
	color:#0c4562;
}

#layout1 .sidebar .block2 .hot .text p{
	text-align:right;
	line-height:20px;
	height:20px;
	margin-top:3px;
}

#layout1 .sidebar .block2 .hot .text p a{
	color:#da4c1b;
}

#layout1 .sidebar .block2 .list{
	margin-top:12px;
}

#layout1 .sidebar .block2 .list ul li{
	height:27px;
	line-height:27px;
	overflow:hidden;
	border-bottom:1px dotted #b2b2b2;
	padding-left:8px;
	background:url(images/type2.gif) no-repeat left 13px;
}

#layout1 .sidebar .block2 .list ul li a{
	color:#0c4562;
}

#layout2 .road{
	width:1000px;
	height:560px;
	background:url(images/ly3-bg.jpg) no-repeat;
	overflow:visible;
	position:relative;
}

#layout2 .road .link a{
	position:absolute;
	display:block;
	text-indent:-9999px;
}

#ly2-link1{ width:193px; height:108px; top:27px; left:41px; }
#ly2-link2{ width:225px; height:100px; top:397px; left:141px; }
#ly2-link3{ width:230px; height:89px; top:306px; left:97px; }
#ly2-link4{ width:219px; height:75px; top:147px; left:50px; }
#ly2-link5{ width:173px; height:82px; top:474px; left:366px; }

#layout2 .road .show .box1{
	height:349px;
	width:448px;
	padding:0px 0px 23px 0px;
	background:url(images/ly2-box1.png) no-repeat;
	overflow:hidden;
	position:absolute;
	display:none;
}

#layout2 .road .show .box2{
	height:349px;
	width:448px;
	padding:23px 0px 0px 0px;
	background:url(images/ly2-box2.png) no-repeat;
	overflow:hidden;
	position:absolute;
	display:none;
}

#ly2-show1{ top:132px; left:525px; }
#ly2-show2{ top:50px; left:377px; }
#ly2-show3{ top:-48px; left:312px }
#ly2-show4{ top:187px; left:268px; }
#ly2-show5{ top:85px; left:230px; }

#layout2 .road .show .title{
	float:left;
	width:30px;
	text-align:center;
	font-size:22px;
	font-family:"Microsoft Yahei","黑体";
	line-height:22px;
	color:#fff;
}

#layout2 .road .show .box1 .title{
	margin-top:8px;
}

#layout2 .road .show .box2 .title{
	margin-top:253px;
}

#layout2 .road .show .content{
	float:right;
	display:inline;
	margin:11px 11px 0px 0px;
	width:395px;
}

#layout2 .road .show .content .big{
	width:395px;
	height:265px;
	position:relative;
	overflow:hidden;
}

#layout2 .road .show .content .big .textbg{
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height:46px;
	background:#000;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

#layout2 .road .show .content .big p{
	position:absolute;
	left:10px;
	bottom:3px;
	line-height:20px;color:#fff;
	height:40px;
	width:95%;
	overflow:hidden;
}

#layout2 .road .show .content .big p a{
	color:#fff;
}

#layout2 .road .show .content .small{
	height:57px;
	overflow:hidden;
	margin-top:7px;
}

#layout2 .road .show .content .small ul{
	height:57px;
}

#layout2 .road .show .content .small ul li{
	float:left;
	display:inline;
	height:55px;
	width:85px;
	border:1px solid #e7e5dc;
	margin:0px 5px 0px 6px;
}

#layout2 .road .show .content .small ul li img{
	height:55px;
	width:85px;
}

#layout2 .road .show .content .small ul .on{
	border:1px solid #fff;
}

#layout3 .content{
	width:978px;
	height:540px;
	overflow:hidden;
	margin:0px auto;
	padding:10px 0px;
}

#layout3 .content .show{
	float:left;
	width:810px;
	height:540px;
	overflow:hidden;
}

#layout3 .content .show img{
	width:810px;
	height:540px;
}

#layout3 .content .nav{
	float:right;
	width:162px;
	height:540px;
	border-right:1px solid #d4d4d4;
	background:url(images/ly3-nav-bg.gif) no-repeat right bottom;
}

#layout3 .content .nav img{
	width:138px;
	height:93px;
}

#layout3 .content .nav ul li{
	width:138px;
	height:93px;
	padding:8px 6px 7px 18px;
	*margin-bottom:-4px;
	background:url(images/ly3-nav-li.gif) no-repeat right top;
}

#layout3 .content .nav ul .on{
	background:url(images/ly3-nav-on.gif) no-repeat right top;
}

#layout4 .block{
	height:327px;
	overflow:hidden;
	border-top:7px solid #33596b;
}

#layout4 .block .left{
	width:325px;
}

#layout4 .block .left .photo{
	margin:28px 0px 0px 25px;
	width:300px;
	height:200px;
}

#layout4 .block .right{
	display:inline;
	margin:0px 27px 0px 0px;
	width:632px;
}

#layout4 .block .right h2{
	font-size:30px;
	font-family:"Microsoft Yahei","黑体";
	height:38px;
	line-height:38px;
	overflow:hidden;
	margin:30px 0px 30px 0px;
}

#layout4 .block .right h2 a{
	color:#0f5b7f;
}

#layout4 .block .right p{
	float:left;
	width:450px;
	font-size:14px;
	line-height:24px;
	height:96px;
	overflow:hidden;
	border-bottom:1px dotted #b2b2b2;
	padding:0px 3px 12px 3px;
	color:#5c5c5c;
}

#layout4 .block .right p a{
	color:#bf4515;
}

#layout4 .block .right .photo{
	float:right;
	margin:2px 0px 0px 0px;
	height:105px;
	width:155px;
}

#layout4 .block .right .photo img{
	height:105px;
	width:155px;
}

#layout4 .block .right .list{
	margin-top:8px;
}

#layout4 .block .right .list ul{
	height:100%;
}

#layout4 .block .right .list ul li{
	float:left;
	display:inline;
	margin-left:5px;
	font-size:14px;
	line-height:32px;
	height:32px;
	overflow:hidden;
	padding-left:8px;
	padding-right:10px;
	width:293px;
	background:url(images/type4.gif) no-repeat left 11px;
}

#layout4 .block .right .list ul li a{
	color:#116288;
}

#layout4 .block .right .more{
	height:14px;
	background:url(images/ly4-more-bg.gif) repeat-x left center;
	padding-right:25px;
	margin-top:5px;
}

#layout4 .block .right .more a{
	padding:0px 10px;
	background:#fff url(images/more1.gif) no-repeat center center;
}

#layout5 .weibo{
	float:left;
	width:445px;
	height:580px;
	overflow:hidden;
	background:#fff;
}

#layout5 .weibo .content{
	height:512px;
	margin:8px 8px 0px 8px;
	border:1px solid #cacaca;
	overflow-y:scroll;
	overflow-x:hidden;
}

#layout5 .tuan{
	float:right;
	width:542px;
	height:580px;
	overflow:hidden;
	background:#fff;
}

#layout5 .tuan .content{
	margin:17px 20px 0px 20px;
}

#layout5 .tuan .hot{
	height:216px;
	border-bottom:1px dotted #b2b2b2;
	padding:0px 3px;
}

#layout5 .tuan .hot h3{
	height:58px;
	line-height:58px;
	overflow:hidden;
	font-size:24px;
	font-family:"Microsoft Yahei","黑体";
}

#layout5 .tuan .hot h3 a{
	color:#0f5b7f;
}

#layout5 .tuan .hot .photo{
	float:left;
	width:200px;
	height:140px;
	border:1px solid #c4c4c4;
}

#layout5 .tuan .hot .photo img{
	width:200px;
	height:140px;
}

#layout5 .tuan .hot p{
	float:right;
	width:275px;
	height:144px;
	overflow:hidden;
	font-size:14px;
	line-height:24px;
	color:#5c5c5c;
}

#layout5 .tuan .hot p a{
	color:#bf4515;
}

#layout5 .tuan .list{
	float:left;
	display:inline;
	margin:18px 0px 0px 5px;
	width:295px;
}

#layout5 .tuan .list ul li{
	font-size:14px;
	line-height:28px;
	height:28px;
	overflow:hidden;
	padding-left:8px;
	background:url(images/type2.gif) no-repeat left 13px;
}

#layout5 .tuan .list ul li a{
	color:#0c4562;
}

#layout5 .tuan .tel{
	float:right;
	display:inline;
	margin:30px 5px 0px 0px;
	width:174px;
	height:216px;
}